.gallery_container{
	overflow:hidden;
	width:100%; overflow:hidden
}

.fbgallery_mod_title{ 
	background-color:#cc0033;
}

.mod_gallery_title{
	position:absolute;
	width:375px;
	height:80px;
	line-height:80px;
	overflow:hidden;
	padding-left:55px;
	font-size:30px;
	color:white;
	font-weight:bold;
	z-index:8;
	opacity:0.8;
	filter:alpha(opacity=80);	
}

.mod_gallery_title a{ color:inherit}

.gallery_container div.thumb {
    position: relative;
	width:100%;
}


.gallery_container .text, .gallery_container .text-js {
    /*display: none;*/
    position: absolute;
    left: 0;
    bottom: 0;
    width: 375px;
    background:#C03;
	/*opacity:0.7;
	filter:alpha(opacity=70);
	  background: rgba(0,0,0,0.5); */
    padding: 30px 0; 
    height:189px;
	left:100%;
	-webkit-transition: 0.3s linear;
	-moz-transition: 0.3s linear;
	-o-transition: 0.3s linear;
	-ms-transition: 0.3s linear;
	transition: 0.3s linear;
}

.gallery_container .thumb img.bfgallery_img{
	max-width:375px;
	width:100%;
	max-height:249px
}

.gallery_container .text .inner, .gallery_container .text-js .inner{
	display:table-cell;
	padding:0 30px;
    height:inherit;
    width:inherit
}

.gallery_container  .text h2, .gallery_container .text-js h2{
	font-size:22px;
	font-weight:bold;
	color:white;
	margin-bottom:5px;
}

.gallery_container .text h4, .gallery_container .text-js h4{
	font-size:20px;
	font-weight:bold;
	color:black;
	margin:0;
} 

.thumb.nolink .text{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.gallery_container .thumb:hover .text , .thumb.nolink .text{
    left:0;
}



.jcarousel-skin .jcarousel-container {
}

.jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin .jcarousel-container-horizontal {
   
    padding:0px
}


.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin .jcarousel-clip-horizontal { /*  375-55  */
	width:120%;
	margin-left:-320px;  
}


.jcarousel-skin .jcarousel-item {
    width: 375px;
}

.jcarousel-skin .jcarousel-item:hover,
.jcarousel-skin .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right: 0;
}


.jcarousel-skin .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
 
.row3 .jcarousel-skin .jcarousel-next-horizontal, .row3 .jcarousel-skin .jcarousel-prev-horizontal{
	top: 320px
}
 
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 195px;
    right: 50px;
    width: 62px;
    height: 103px;
    cursor: pointer;
    background: transparent url('../img/jc/arrow_right.png') no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url('../img/jc/prev-horizontal.gif');
}

.jcarousel-skin .jcarousel-next-horizontal:hover,
.jcarousel-skin .jcarousel-next-horizontal:focus {
    background-position: bottom
}

.jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: bottom
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 195px;
   	left: 50px;
    width: 62px;
    height: 103px;
    cursor: pointer;
    background: transparent url('../img/jc/arrow_left.png') no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url('../img/jc/next-horizontal.gif');
}

.jcarousel-skin .jcarousel-prev-horizontal:hover,
.jcarousel-skin .jcarousel-prev-horizontal:focus {
    background-position: bottom;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position: bottom;
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('../img/jc/next-vertical.gif') no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-vertical:hover,
.jcarousel-skin .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin .jcarousel-next-disabled-vertical,
.jcarousel-skin .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('../img/jc/prev-vertical.gif') no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-vertical:hover,
.jcarousel-skin .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin .jcarousel-prev-disabled-vertical,
.jcarousel-skin .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
